### Hierarchy

- ReadableByteStreamController

## Index

### Properties

- byobRequest
- desiredSize

### Methods

- close
- enqueue
- error

## Properties

### byobRequest

byobRequest: ReadableStreamBYOBRequest | undefined

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11888

### desiredSize

desiredSize: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11889

## Methods

### close

- close(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11890

  #### Returns void

### enqueue

- enqueue(chunk: ArrayBufferView): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11891

  #### Parameters

  - ##### chunk: ArrayBufferView

  #### Returns void

### error

- error(error?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11892

  #### Parameters

  - ##### Optional error: any

  #### Returns void

Generated using TypeDoc